@charset "utf-8";
/* CSS Document */

* { box-sizing: border-box; margin: 0; padding: 0; }

.slider-container {
    position: relative;
    max-width: 838px;
    margin: auto;
    overflow: hidden;
    border-radius: 10px;
    background-color: hsla(260,55%,46%,1.00);
    top: 10px;
}

.slider-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
}

.slide img {
    width: 100%;
    display: block;
    object-fit: cover;
}

/* Ok Tuşları */
.prev, .next {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    background: rgba(0,0,0,0.5);
    color: white;
    border: none;
    padding: 15px;
    cursor: pointer;
    font-size: 20px;
    z-index: 10;
}

.next { right: 0; }
.prev { left: 0; }

/* Küçük Resimler */
.thumbnail-container {
    display: inline-table;
    justify-content: center;
    gap: 10px;
    background-color: hsla(260,55%,46%,1.00);
}

.thumb {
    width: 80px;
    height: 50px;
    cursor: pointer;
    opacity: 0.6;
    transition: 0.3s;
    border: 2px solid transparent;
}

.thumb:hover, .thumb.active {
    opacity: 1;
    border-color: #333;
}

.btn-primary {
    color: #fff;
    background-color: #5531A0;
    border-color: #007bff;
    text-decoration: none;
    width: auto;
    height: auto;
}

.btn-primary:hover {
    color: #fff;
    background-color: #5531A0;
    border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #5531A0;
    border-color: #0062cc;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #5531A0;
    border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}

/* Tablet ve Mobil Uyumu */
@media (max-width: 768px) {
    .thumb { width: 60px; height: 40px; }
    .prev, .next { padding: 10px; font-size: 16px; }
}

.sirala {
    margin-top: 51px;
    width: auto;
    height: auto;
    margin-left: -73%;
	
}
